{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-19T08:43:25Z"
    },
    "lastModificationSignature": "83cd27c4177c379d51605bea1c5b57b1150230df35f59b09a519200a0ad51333"
  }
}